#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.3
visibility:           public
id:                   warp-tls-3.4.3-9HIcuCBjcP61iK7nV8B27r
key:                  warp-tls-3.4.3-9HIcuCBjcP61iK7nV8B27r
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  421bdd0475768ac46ec4fa2dec667874
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.3-9HIcuCBjcP61iK7nV8B27r
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ
    recv-0.1.0-HsKiysAkaebK5Vkd5WADfD
    streaming-commons-0.2.2.6-DRw1qkitwfCivNMPnnwSU
    tls-1.8.0-6LJIizl8Cd3FVFOunTqCvH
    tls-session-manager-0.0.4-GiA8PrFlEcR4fZLO1crayr
    unliftio-0.2.24.0-9nJNTQlISlpJOMxpmTvIzv
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

